form.default_form { text-align: left; }
form.default_form .required { color: #F38025; font-weight:bold; }
form.default_form fieldset{ border: 1px solid #DADADA; margin-bottom:10px; padding:15px;  -moz-border-radius: 10px; border-radius: px; }
form.default_form fieldset legend { color: #F38025; font-size:14px; }
form.default_form fieldset .fieldset_description { padding:10px;  background-color: #eeeeee; font-style:italic; color:#666666; display:block; font-size:12px; margin-bottom:10px; }
form.default_form .fieldwrapper { border-bottom:1px solid #eeeeee; display:block; padding-top:4px; padding-bottom:4px; overflow-y:hidden; }
form.default_form .fieldwrapper_over { border-bottom:1px solid #dddddd; background-color:#F9F9F9; }
form.default_form .fieldwrapper_over  .formlabel { color: #F38025; }
form.default_form .fieldwrapper .formlabel { width:160px; display:block; font-size:12px; float:left; line-height:18px; cursor:pointer; padding-left:5px; padding-right:5px; }
form.default_form .fieldwrapper .formfield .inputfield { font-size:12px; color:#666666; width:200px; border: 1px solid #CCCCCC; padding:3px; font-family:verdana !important; }
form.default_form .fieldwrapper_over .formfield .inputfield { border:1px solid #F38025; }
form.default_form .fieldwrapper .formfield .checkbox { width:auto!important; cursor:pointer; }
form.default_form .fieldwrapper .formfield .textarea { height:100px; }
form.default_form .fieldwrapper .formdescription { font-size:11px; font-style:italic; display:block; color:#666666; margin-left:120px; padding:2px; }
form.default_form #interests_fieldset .formlabel { width: 200px!important; }
form.default_form #buttons_fieldset { border:0; padding-right:0; padding-left:0; text-align:right; }
form.default_form fieldset #formbuttons_wrapper {  text-align:right; border-bottom:0!important; padding-top:10px }
form.default_form fieldset #formbuttons_wrapper #cancel_button {  }
form.default_form fieldset #formbuttons_wrapper #submit_button { color: #F38025; }

form.default_form .captcha_wrapper img { border: 1px solid #CCCCCC; }

.textinput, .textarea, .selectinput {
	width: 250px;
}

.captchainput {
	width: 160px;
}
.checkbox_wrapper {
	margin-left: 180px;
}

